<?php
	require_once("mother_entity.php");
	
	class Authorisation extends Entity{

        private int $_id;
		private string $_name = '';

        public function __construct(){
			$this->_prefix = 'authorisation_';
		}
		
		public function getId():int{
			return $this->_id;
		}
		public function setId(int $id){
			$this->_id = $id;
		}
		
		public function getName():string{
			return $this->_name;
        }

    }